<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All-New Firefly</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/All-New-Firefly-5/digital-comic/997002</Web>
  <Summary>As Jayne makes light of his newfound (and very unexpected!) role in life, he faces the fury of a family he's long neglected. But that might be the least of his problems! Even if he can find a way to bond with his closest family in the only way he knows how... Serenity has received a call from Requiem that could spell disaster.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB997002], [ASINB09ZNS5GCC]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>6</Month>
  <Day>22</Day>
  <Writer>David M. Booher</Writer>
  <Penciller>Jordi Perez</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="592346" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="956880" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2537958" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2482637" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2360011" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2788311" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2229631" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="2060392" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1798039" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2181106" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2148546" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1792407" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2004035" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2144110" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2379397" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2289540" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2262417" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2157367" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2552785" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1965962" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2054603" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2104010" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1977023" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="2172699" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1274516" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
